{
  "AbilityMixins": [
    {
      "$type": "RopeMixin",
      "HooksTarget": [
        {
          "HookName": "Start",
          "HookTargetPosRot": {
            "CoordsOption": "Self",
            "TargetOption": {
              "$type": "ConfigPosRotReferTarget",
              "AttachPoint": "Ctr_R_Finger33",
              "IsUseAttachPointPos": true,
              "IsUseAttachPointRotation": true,
              "OffsetReferTarget": "Self"
            }
          }
        },
        {
          "HookName": "End",
          "HookTargetPosRot": {
            "BackupCoordsOption": "Self",
            "CoordsOption": "Self",
            "Offset": {
              "AngleOffset": {
                "x": 0,
                "y": 0,
                "z": 0
              },
              "PositionOffset": {
                "x": 0,
                "y": 0,
                "z": 0.3
              }
            },
            "TargetOption": {
              "$type": "ConfigPosRotReferTarget",
              "IsUseAttachPointPos": true,
              "IsUseAttachPointRotation": true,
              "OffsetReferTarget": "SavePoint",
              "PointName": "Geppetto_Attack_6_SavePoint_01"
            }
          }
        }
      ],
      "RopeEffectPattern": "Eff_Monster_Geppetto_Attack_06_10_Rope"
    }
  ],
  "AbilityName": "Geppetto_Attack_6_Rope_01_05",
  "AbilityStacking": "Unique"
}